[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlChildSizing.OnChange

OnChange - event handler for a chaange in sizing

## Declaration

Source position: controls.pp line 1565

`public property TControlChildSizing.OnChange: TNotifyEvent read FOnChange write FOnChange;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .